<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2025-03-20T21:54:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-10-24T18:25:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-10-24T18:25:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Reopened</StatusString>
    <TimeStamp>2024-10-24T18:24:59Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2024-10-23T22:24:01Z</TimeStamp>
    <ReleaseNote>Now there's a scrollbar in edit test setup groups</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified in Datapro Versions 4.0.1190.51550,4.2.501.51554 and 4.4.1.51552 ..

Vertical Scroll bar appears  when there are more groups than can be displayed in test setups page and user is able to scroll to bottom of groups List as expected.

Added test to testrail to cover this case.....      http://testrailserver/index.php?/cases/view/246961&amp;group_by=cases:section_id&amp;group_id=46134&amp;group_order=asc



</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-10-14T18:12:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified in Datapro Versions 4.0.1190.51550,4.2.501.51554 and 4.4.1.51552 ..

Vertical Scroll bar appears  when there are more groups than can be displayed in test setups page and user is able to scroll to bottom of groups List as expected.

Added test to testrail to cover this case.....       http://testrailserver/index.php?/cases/view/246961&amp;group_by=cases:section_id&amp;group_id=46134&amp;group_order=asc


 </Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-10-14T18:11:50Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-10-11T20:41:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-10-10T23:00:08Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.2/4.4@51550
 
change is in xaml only. [patch attached]</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-10-10T22:30:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>opened case 43064 to apply the fix to DP 4.3</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-10-10T22:30:09Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-10-10T15:38:49Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-10-10T15:33:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-10-10T15:32:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>VPG Security WARNING: This is an external email. Do not click links or open attachments unless you recognize the sender and know the content is safe.
     

  
 
##- Please type your reply above this line -##
 
You have been assigned to this ticket (#14288).
         
   
相川 隆 - Aikawa, Takashi (DTS)
 
Oct 9, 2024, 12:03 PDT
 
Hello, Dan.
  
  
 This is request from Inoue san at Toyota Boshoku.
  
 Software: DataPRO 4.2.353
 Request : They needs scroll bar for available group list on Test Setup - Groups
  
 They have many groups.
 No scroll bar for available group list is inconvenient.
  
 DataPRO Ver.3 has scroll bar for available group list
 
  
  
 DataPRO Ver.4.2 has NO scroll bar for available group list
 
  
 Thank you,
 Takashi
         

 ------------------------------------------------------------
 CUSTOMER DETAILS:
 Name: 相川 隆 - Aikawa, Takashi ( takashi.aikawa@dtsweb.com )
 Organization: DTS
 Customer Details:
 
You are an agent. Add a comment by replying to this email or view ticket in Zendesk Support.
     
Ticket #
   
14288
     
Status
   
Open
     
Requester
   
相川 隆 - Aikawa, Takashi
     
CCs
   
-
     
Followers
   
Chris Balogh, Eric Fizer, Rihito Shoji
     
Group
   
Software
     
Assignee
   
Dan McFadden
     
Priority
   
Normal
     
Type
   
Problem
     
Channel
   
Web Form
     
 
 
This email is a service from DTS. Delivered by Zendesk.
 
[P5D7EK-63WPL]Ticket-Id:14288Account-Subdomain:dtsweb</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2024-10-10T15:32:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>